## asio 1.4.8

=== debian/changelog ===
asio (1.4.8-2) unstable; urgency=low

  * Upload to unstable.
  * Use canonical VCS URL.

 -- Markus Wanner <markus@bluegap.ch>  Thu, 23 May 2013 22:33:19 +0200

asio (1.4.8-1) experimental; urgency=low

  * New upstream release.
  * New maintainer. (Closes: #583862).
  * Switch to dpkg-source 3.0 (quilt) format, splitting patches.
  * Drop the patch for src/Makefile.am, it got applied upstream.
  * Drop the patch for Makefile.am, it isn't necessary anymore.
  * Adjust the SSLv2 disabling patch.
  * Migrate to debhelper 9, revamp the rules. Drop all custom build flags,
    allow parallel builds.
  * Update to standards version 3.9.4. No changes.
  * Watch only releases with even minor version numbers, odd ones seem to
    be non-stable releases.
  * Migrate copyright info to machine readable format.
  * Adjust short description to avoid duplicate.
  * Add Homepage field and new Vcs info.
  * Register HTML documentation with doc-base.

 -- Markus Wanner <markus@bluegap.ch>  Sat, 02 Mar 2013 17:04:39 +0100

asio (1.4.1-3.2) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #671992.

 -- Matthias Klose <doko@debian.org>  Tue, 22 May 2012 09:41:57 +0000

asio (1.4.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ./../include/asio/ssl/detail/openssl_context_service.hpp:73:20:
    error: '::SSLv2_method' has not been declared":
    add patch from Cristian Greco:
    - Enable building when OpenSSL has disabled SSLv2. Throw exception if
      SSLv2 connection requested but OPENSSL_NO_SSL2 defined. Fall back to
      returning invalid state if exceptions are disabled.
    (Closes: #622068, LP: #831346)

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Nov 2011 17:58:44 +0100

asio (1.4.1-3) unstable; urgency=low

  * Update Boost dependency declarations to use boost-defaults
  * Fix debian/rules to use versionless automake invocation (Closes: #543043)

 -- Simon Richter <sjr@debian.org>  Mon, 24 Aug 2009 10:35:37 +0200

asio (1.4.1-2) unstable; urgency=low

  * Allow use together with Boost 1.38

 -- Simon Richter <sjr@debian.org>  Mon, 27 Apr 2009 10:46:47 +0200

asio (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Update dependencies to allow Boost 1.37
  * Add dependency on Boost.DateTime (Closes: #514076)
  * Add recommendation of Boost.Regex (Closes: #514077)
  * Add examples to documentation package (Closes: #492349)

 -- Simon Richter <sjr@debian.org>  Mon, 09 Mar 2009 15:36:04 +0100

asio (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Fri, 12 Dec 2008 12:19:28 +0100

asio (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Allow parallel builds using the parallel= option

 -- Simon Richter <sjr@debian.org>  Sat, 18 Oct 2008 06:59:18 +0200

asio (1.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #489703)
  * Always force a rebuild of the autoconf generated files

 -- Simon Richter <sjr@debian.org>  Mon, 07 Jul 2008 13:40:31 +0200

asio (1.1.0-2) unstable; urgency=low

  * Allow use together with boost 1.35
  * Correct name of DEB_BUILD_OPTIONS variable

 -- Simon Richter <sjr@debian.org>  Mon, 09 Jun 2008 07:36:55 +0200

asio (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Fri, 06 Jun 2008 15:23:04 +0200

asio (1.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #461920)

 -- Simon Richter <sjr@debian.org>  Thu, 22 May 2008 00:03:36 +0200

asio (0.3.8~rc3-2) unstable; urgency=low

  * Add missing build dependencies, thanks Matt Kraai for noticing
    (Closes: #441149) 

 -- Simon Richter <sjr@debian.org>  Fri, 07 Sep 2007 11:10:41 +0200

asio (0.3.8~rc3-1) unstable; urgency=low

  * Initial release (Closes: #391678)
  * Fixed a bug in asio that made asio::has_service<T> fail to instantiate

 -- Simon Richter <sjr@debian.org>  Wed, 08 Aug 2007 04:40:44 +0200
