=== debian/control ===
Source: asio
Section: devel
Priority: optional
Maintainer: Markus Wanner <markus@bluegap.ch>
Homepage: http://think-async.com/
Build-Depends: debhelper (>= 9), libssl-dev, libboost-dev,
 libboost-date-time-dev, libboost-regex-dev, libboost-test-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/asio.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/asio.git

Package: libasio-dev
Section: libdevel
Architecture: all
Depends: libboost-dev, libboost-date-time-dev, ${misc:Depends}
Recommends: libboost-regex-dev, libssl-dev
Description: cross-platform C++ library for network programming
 asio is a cross-platform C++ library for network programming that provides
 developers with a consistent asynchronous I/O model using a modern C++
 approach. It has recently been accepted into Boost.
 .
 This package contains the development header files.

Package: libasio-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libasio-dev
Description: documentation for asio C++ library for network programming
 asio is a cross-platform C++ library for network programming that provides
 developers with a consistent asynchronous I/O model using a modern C++
 approach. It has recently been accepted into Boost.
 .
 This package contains the documentation.
