=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_installexamples:
	dh_installexamples
	mv debian/libasio-doc/usr/share/doc/libasio-doc/examples debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples
	sed -i -e 's@\(../\)\{1,2\}src/@@g' debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples.html
	find debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples/ -type f -not -name \*.[ch]pp -print0 | xargs -r0 rm
	find debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples/ -depth -type d -empty -exec rmdir {} \;

override_dh_compress:
	dh_compress -X.cpp -X.hpp
