## asio 1.10.1

=== debian/changelog ===
asio (1.10.1-1) unstable; urgency=low

  * New upstream release. (Closes: #718478)
  * Drop fix-disabled-sslv2.patch, upstream seems to be compatible with
    OpenSSL w/o SSL2 support, now.
  * Adapt documentation links, better document what's done in rules.
  * Use autotools-dev for up-to-date config.guess.
  * Bump Standards-Version; no changes.
  * Update debian/copyright.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 02 Feb 2014 10:13:11 +0100
