=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autotools-dev

override_dh_installexamples:
	dh_installexamples
	mv debian/libasio-doc/usr/share/doc/libasio-doc/examples debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples

#	Correct links in examples of documentation
	(set -e; \
	for FILE in `find debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples -iname *.html`; do \
		echo "Correcting links in $$FILE"; \
		sed -i -e 's@\(../\)\{3\}src/@@g' $$FILE; \
	done)

#	Drop what looks like a build artifact
	find debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples/ -type f -name .dirstamp -print0 | xargs -r0 rm
	find debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples/ -depth -type d -empty -exec rmdir {} \;

override_dh_compress:
	dh_compress -X.cpp -X.hpp
