## asio 1.10.2

=== debian/changelog ===
asio (1:1.10.2-2) unstable; urgency=medium

  * Allow tests to pass under restricted environments, like pbuilder,
    by adding patch relax-ip-multicast-tests.diff. Closes: #769306.

 -- Markus Wanner <markus@bluegap.ch>  Fri, 28 Nov 2014 14:31:56 +0100

asio (1:1.10.2-1) unstable; urgency=low

  * New upstream release. (Closes: #718478)
  * Fast-forward to the former 1.10.1-1, again.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 12 May 2014 13:20:45 +0200

asio (1:1.4.8-3) unstable; urgency=high

  * Put 1.4.x back into unstable for now using new epoch (1)

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 11 Feb 2014 10:10:07 +0100
