=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Markus Wanner <markus@bluegap.ch>
 Homepage: http://think-async.com/
-Build-Depends: debhelper (>= 9), libssl-dev, libboost-dev,
- libboost-date-time-dev, libboost-regex-dev, libboost-test-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev,
+ libboost-dev, libboost-date-time-dev, libboost-regex-dev,
+ libboost-test-dev
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/asio.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/asio.git
