## asio 1.10.6

=== debian/changelog ===
asio (1:1.10.6-3) unstable; urgency=medium

  * Degrade all boost dependencies to recommendations to leverage
    ASIO_STANDALONE. Closes: #812214.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 08 Feb 2016 20:07:04 +0100

asio (1:1.10.6-2) unstable; urgency=medium

  * Conditionalize OpenSSL SSLv3 support by adding patch
    conditional_sslv3.patch. Closes: #804459.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 08 Nov 2015 19:56:50 +0100

asio (1:1.10.6-1) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Wanner <markus@bluegap.ch>  Fri, 22 May 2015 20:54:43 +0200

asio (1:1.10.6-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop patch relax-ip-multicast-tests.diff; a variant of it got applied
    upstream.

 -- Markus Wanner <markus@bluegap.ch>  Thu, 23 Apr 2015 10:20:05 +0200

asio (1:1.10.4-1~exp2) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version; no changes.
  * Minor enhancement in rules: dump the test-suite.log in case of
    failures.

 -- Markus Wanner <markus@bluegap.ch>  Fri, 28 Nov 2014 14:50:20 +0100
