=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev,
  libboost-dev, libboost-date-time-dev, libboost-regex-dev,
  libboost-test-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/asio.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/asio.git
 
 Package: libasio-dev
 Section: libdevel
 Architecture: all
-Depends: libboost-dev, libboost-date-time-dev, ${misc:Depends}
-Recommends: libboost-regex-dev, libssl-dev
+Depends: ${misc:Depends}
+Recommends: libboost-regex-dev, libssl-dev,
+ libboost-dev,
+ libboost-date-time-dev
 Description: cross-platform C++ library for network programming
  asio is a cross-platform C++ library for network programming that provides
  developers with a consistent asynchronous I/O model using a modern C++
