=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,6 @@
 
 override_dh_compress:
 	dh_compress -X.cpp -X.hpp
+
+override_dh_auto_test:
+	dh_auto_test || (cat src/tests/test-suite.log; false)
