## asio 1.10.8

=== debian/changelog ===
asio (1:1.10.8-1) unstable; urgency=medium

  * New upstream release: 1.10.8.
  * Update debian/copyright.
  * Drop patch conditional_sslv3.patch, OPENSSL_NO_SSL3 is now handled
    properly by upstream.
  * Use https for Vcs links.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 03 Oct 2016 09:19:44 +0200

asio (1:1.10.6-4) unstable; urgency=medium

  * Bump S-V; no changes.
  * Drop generated Makefiles from the -doc package. This should also fix
    non-reproducibility.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 22 May 2016 13:31:55 +0200
