=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev,
  libboost-dev, libboost-date-time-dev, libboost-regex-dev,
  libboost-test-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/asio.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/asio.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/asio.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/asio.git
 
 Package: libasio-dev
 Section: libdevel
