=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,10 @@
 	find debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples/ -type f -name .dirstamp -print0 | xargs -r0 rm
 	find debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples/ -depth -type d -empty -exec rmdir {} \;
 
+#	Also drop Makefiles
+	find debian/libasio-doc/usr/share/doc/libasio-doc/asio/examples \
+		-type f -iname "Makefile*" -delete
+
 override_dh_compress:
 	dh_compress -X.cpp -X.hpp
