## asio 1.12.1

=== debian/changelog ===
asio (1:1.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump d/compat to version 11.
  * d/copyright, d/control, d/watch: Use https instead of plain http.
  * Update d/copyright.
  * Make d/rules a tiny bit more verbose.
  * Drop "with autootools-dev" argument for dh to silence a lintian
    warning.
  * Move examples to /usr/share/doc/libasio-dev/examples and provide
    symlinks from /usr/share/doc/asio.
  * Eliminate binaries from libasio-doc.
  * Correct doc-base file.
  * Bump the Standards-Version to 4.2.1: no further changes required.

 -- Markus Wanner <markus@bluegap.ch>  Fri, 19 Oct 2018 22:16:42 +0200

asio (1:1.12.0-1) experimental; urgency=medium

  [ Markus Wanner ]
  * New upstream release
  * Update debian/copyright
  * d/control: Move project to salsa.debian.org, update Vcs links.

  [ Helmut Grohne ]
  * Mark libasio-dev Multi-Arch: foreign. (Closes: #887383)
  * Mark libasio-doc Multi-Arch: foreign.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 06 May 2018 09:50:33 +0000
