=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Markus Wanner <markus@bluegap.ch>
-Homepage: http://think-async.com/
-Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev,
+Homepage: https://think-async.com/
+Build-Depends: debhelper (>= 11), autotools-dev, libssl-dev,
  libboost-dev, libboost-date-time-dev, libboost-regex-dev,
  libboost-test-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/asio.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/asio.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/markus/libasio
+Vcs-Git: https://salsa.debian.org/markus/libasio.git
 
 Package: libasio-dev
 Section: libdevel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libboost-regex-dev, libssl-dev,
  libboost-dev,
@@ -27,6 +28,7 @@
 Package: libasio-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libasio-dev
 Description: documentation for asio C++ library for network programming
@@ -34,4 +36,4 @@
  developers with a consistent asynchronous I/O model using a modern C++
  approach. It has recently been accepted into Boost.
  .
- This package contains the documentation.
+ This package contains the documentation and examples.
