## asio 1.12.2

=== debian/changelog ===
asio (1:1.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop now unneeded dependency on autotools-dev.
  * Drop unnecessary `--parallel` argument to dh.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 27 Jan 2019 17:01:10 +0100
