=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Markus Wanner <markus@bluegap.ch>
 Homepage: https://think-async.com/
-Build-Depends: debhelper (>= 11), autotools-dev, libssl-dev,
+Build-Depends: debhelper (>= 11), libssl-dev,
  libboost-dev, libboost-date-time-dev, libboost-regex-dev,
  libboost-test-dev
 Standards-Version: 4.2.1
