=== debian/watch ===
version=3

opts=uversionmangle=s/\.(\d+)rc(\d+)/.$1~rc$2/ \
 https://qa.debian.org/watch/sf.php/asio/ \
 (?:.*/|)asio[\-\._]?(\d+\.\d*[02468]\.\d+(?:rc\d+)?)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
