## asio 1.18.1

=== debian/changelog ===
asio (1:1.18.1-1) unstable; urgency=medium

  * New upstream release.  Closes: #908169.
  * Adjust patch exclude-examples.patch.
  * Bump S-V from 4.2.1 to 4.5.1: no changes required.

 -- Markus Wanner <markus@bluegap.ch>  Thu, 31 Dec 2020 14:22:08 +0100
