=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11), libssl-dev,
  libboost-dev, libboost-date-time-dev, libboost-regex-dev,
  libboost-test-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/markus/libasio
 Vcs-Git: https://salsa.debian.org/markus/libasio.git
