## asio 1.22.1

=== debian/changelog ===
asio (1:1.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Replace patch exclude-examples.patch with a smaller change that
    only excludes example cpp20, which seem to be simply lacking in
    the upstream tarball.
  * Minor update to d/copyright.
  * Bump S-V from 4.5.1 to 4.6.0: no changes required.
  * Add d/gbp.conf

 -- Markus Wanner <markus@bluegap.ch>  Fri, 15 Apr 2022 07:55:53 +0200
