## asio 1.28.1

=== debian/changelog ===
asio (1:1.28.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make package arch=all again (Closes: #1063076)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 05 Feb 2024 09:25:13 +0100

asio (1:1.28.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.2, no changes needed.

  [ Stephan Lachnit ]
  * New upstream version 1.28.1
  * Make arch=any and install pkgconfig file

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 25 Jan 2024 15:03:00 +0100
