=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Markus Wanner <markus@bluegap.ch>
 Homepage: https://think-async.com/
-Build-Depends: debhelper (>= 11), libssl-dev,
+Build-Depends: debhelper-compat (= 13),
+ libssl-dev,
  libboost-dev, libboost-date-time-dev, libboost-regex-dev,
  libboost-test-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/markus/libasio
 Vcs-Git: https://salsa.debian.org/markus/libasio.git
