=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,14 @@
 	find debian/libasio-doc/usr/share/doc/libasio-dev/examples \
 		-type f -iname "Makefile*" -delete
 
+#	Remove binary and build files
+	find debian/libasio-doc/usr/share/doc/libasio-dev/examples \
+		-type f -executable -delete
+	find debian/libasio-doc/usr/share/doc/libasio-dev/examples \
+		-type f \( -iname "*.o" -o -iname "*.dirstamp" \) -delete
+	find debian/libasio-doc/usr/share/doc/libasio-dev/examples \
+		-type d -iname "*.deps" -delete
+
 override_dh_compress:
 	dh_compress -X.cpp -X.hpp
