## asio 1.30.2

=== debian/changelog ===
asio (1:1.30.2-1) unstable; urgency=medium

  * New upstream version 1.30.2
  * Add myself as uploader and update vcs link
  * Bump S-V from 4.6.2 to 4.7.0: no changes required.

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 01 Aug 2024 09:14:51 +0200
