=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Markus Wanner <markus@bluegap.ch>
+Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Homepage: https://think-async.com/
 Build-Depends: debhelper-compat (= 13),
  libssl-dev,
  libboost-dev, libboost-date-time-dev, libboost-regex-dev,
  libboost-test-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/markus/libasio
-Vcs-Git: https://salsa.debian.org/markus/libasio.git
+Vcs-Browser: https://salsa.debian.org/debian/asio
+Vcs-Git: https://salsa.debian.org/debian/asio.git
 
 Package: libasio-dev
 Section: libdevel
