## asio 1.36.0

=== debian/changelog ===
asio (1:1.36.0-0mx25) mx; urgency=medium

  * New upstream release
  * Build for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 19 Dec 2025 02:56:04 +0000
