=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: asio
 Section: devel
 Priority: optional
-Maintainer: Markus Wanner <markus@bluegap.ch>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Markus Wanner <markus@bluegap.ch>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Homepage: https://think-async.com/
 Build-Depends: debhelper-compat (= 13),
